/*** Website Design by MacStudio Design. Website: www.macstudio.co.nz ***/

body {
	text-align:center;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCCCCC;
	color: #666;
}
	
/******************** LAYOUT ********************/

#holder {
	width:900px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}

/******************** HEADER ********************/

#header {
	height: 200px;
	background-image: url(pics/header.jpg);
	background-repeat: no-repeat;
}

/******************** BANNER ********************/

#banner {
	height: 200px;
}

/******************** MENU ********************/

#menu {
	margin: 0px;
	background-image: url(pics/menu_background.jpg);
	background-repeat: repeat-x;
	height: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
}

#menu ul {
	margin: 0px;
	padding: 0px;
}

#menu li {
	display: inline;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/******************** CONTENT ********************/

#content {
	padding-top: 25px;
	padding-right: 50px;
	padding-bottom: 25px;
	padding-left: 50px;
	font-size: 13px;
}

#content_left {
	width:375px;
	float: left;
}

#content_centre {
	width:500px;
	float: left;
	margin-left: 25px;
}

#content_right {
	width:375px;
	float: right;
}

/******************** FOOTER ********************/

#footer {
	height: 135px;
	background-image: url(pics/footer.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 250px;
	font-size: 15px;
	color: #004466;
}

#footer_left {
	width: 225px;
	float: left;
	padding-top: 15px;
}

#footer_right {
	float: left;
	width: 300px;
	padding-top: 15px;
}

#footer2 {
	height: 135px;
	background-image: url(pics/footer2.jpg);
	background-repeat: no-repeat;
}

/******************** COPYRIGHT ********************/

#copyright {
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: center;
	background-color: #CCC;
	font-size: 9px;
}

#copyright ul {
	margin: 0px;
	padding: 0px;
}

#copyright li {
	display: inline;
	margin: 0px;
	list-style-image: url(css//);
	padding: 0px;
}

#copyright a:link {
	color: #666;
	text-decoration: none;
}

#copyright a:visited {
	color: #666;
	text-decoration: none;
}

#copyright a:hover {
	color: #666;
	text-decoration: none;
}

#copyright a:active {
	color: #666;
	text-decoration: none;
}

/******************** LINKS ********************/

a:link {
	color: #004466;
	text-decoration: none;
}

a:visited {
	color: #004466;
	text-decoration: none;
}

a:hover {
	color: #004466;
	text-decoration: underline;
}

a:active {
	color: #004466;
	text-decoration: none;
}

/******************** IMAGE FLOATS ********************/

img.float_left {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

img.float_right {
	float: right;
	padding-left: 10px;
	padding-bottom: 10px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

/******************** STYLES ********************/

p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

h1 {
	font-size: 30px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	font-weight: normal;
}

h2 {
	font-size: 18px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-weight: normal;
}

h3 {
	font-size: 12px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.white {
	color: #FFFFFF;
}
.orange {
	color: #FBB81F;
}

.small {
	font-size: 10px;
}

form {
	margin: 0px;
	padding: 0px;
}
.fit_width {
	width: 99%;
}
blockquote {
	background-color: #FFC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
